{
  "compilerOptions": {
    "outDir": "./dist/",
    "sourceMap": true,
    "noImplicitAny": true,
    "module": "esnext",
    "target": "esnext",
    "jsx": "react",
    "allowJs": true,
    "moduleResolution": "node",
    "paths": {
      "emtrace": ["../pkg/fem/emtrace.js"],
      "emtrace-types": ["../pkg/fem/emtrace-types.d.ts"],
      "emgmsh": ["../pkg/mesh/emgmsh.js"],
      "emgmsh-types": ["../pkg/mesh/emgmsh-types.d.ts"],
    },
  }
}
